# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000095
# resource alias of this part: "stock_exhaust_pipe"

render		0x00000116
mesh		0x00000115
click		0x00000097

category	1

slot		0.000 0.000 0.000	0.000 0.000 0.000	1
attach		0x00000006 39



eof
